﻿body,
.ms-toolbar, .ms-menutoolbar td a, td.ms-menutoolbarheader, .ms-listheaderlabel, .ms-viewselector, .ms-viewselectortext, .ms-viewselectorhover, .ms-paging, .ms-viewselect a:link, select, .ms-input, table.ms-navitem td, span.ms-navitem, .ms-nav, .ms-titlearea, .ms-pagetitle, .ms-propertysheet th.ms-vh2, .ms-propertysheet th.ms-vh2-nofilter, .ms-descriptiontext, .ms-statusdescriptiontext, .ms-webpartpagedescriptionn, .ms-propertysheet th.ms-linksectionheader, .ms-propertysheet, .ms-propertysheet th, .ms-vh, .ms-vh2, .ms-vh-icon, .ms-vh-icon-empty, .ms-vhImage, .ms-gb, .ms-gb2, .ms-gbload, .ms-vb, .ms-vb2, .ms-vb-tall, .ms-vb-user, .ms-vh2-nograd, .ms-vh3-nograd, .ms-vh2-nograd-icon, .ms-vh2-nofilter-icon, .ms-pb, .ms-pb-selected, .ms-ph, th.ms-vh3-nograd, .ms-pb a, .ms-pb-selected a, th .ms-vb, .ms-vh2-nofilter-icon, th.ms-vh2-nograd, th.ms-vh2-nograd-icon, a.ms-addnew, .ms-error, .ms-WPTitle, .ms-WPBody, .ms-WPBody td, table.ms-listviewtable > tbody > tr > td.ms-stylebox, .ms-stylelabel, .ms-styleheader, .ms-stylebody, .ms-pickerwait, .ms-formvalidation, .ms-ribbontabswitchloading span, .ms-welcomepageheader, div.ms-MenuUIPopupBody .ms-MenuUIPopupScreen, div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner, div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div, .ms-wpadder-categoryColumn, .ms-wpadder-categoryColumn TD, .ms-wpadder-items, .ms-wpadder-upload INPUT, .ms-wpadder-upload BUTTON,
.ms-wpadder-tabTable TH, .ms-wpadder-description, .ms-wpadder-zoneArea BUTTON, .ms-wpadder-sectionhead, .ms-wpadder-wpname, .ms-SPLink, .ms-siteactionsmenuinner, .ms-siteactionsmenuhover, .ms-welcomeMenu, .ms-socialNotif-Container, .s4-titletable, .ms-ltviewselectormenuheader .ms-viewselector a, .ms-ltviewselectormenuheader .ms-viewselectorhover a, .s4-search select, body #pageStatusBar, .ms-rteElement-Callout4, .ms-rteStyle-Normal, .ms-rte-autocomplete, .ms-rte-wpbox, .ms-rtedialog, .ms-dlgTitleText, .ms-linksection-level1, .ms-linksection-level2, .ms-ratingPopup, .ms-developerdashboard > table tr td, .ms-cui-ribbon, .ms-cui-menu, .ms-cui-toolbar-toolbar, .ms-cui-contextmenu-inner, .ms-cui-cb-input, .ms-cui-tb, .ms-cui-spn-txtbx, .ms-cui-tooltip, .ms-WPTitle, .ms-rteElement-P, .level-item a:link, .link-item a:link, .ms-PostBody, td.ms-vb {font-family:Arial, Helvetica, sans-serif;} 

body,
.ms-toolbar, .ms-menutoolbar td a, .ms-listheaderlabel, .ms-viewselector, .ms-viewselectortext, .ms-viewselectorhover, .ms-paging, .ms-viewselect a:link, select, .ms-input, .ms-titlearea, .ms-descriptiontext, .ms-statusdescriptiontext, .ms-webpartpagedescription, .ms-propertysheet th.ms-linksectionheader, .ms-propertysheet th, .ms-vh, .ms-vh2, .ms-vh-icon, .ms-vh-icon-empty, .ms-vhImage, .ms-gb, .ms-gb2, .ms-gbload, .ms-vb, .ms-vb2, .ms-vb-tall, .ms-vb-user, .ms-vh2-nograd, .ms-vh3-nograd, .ms-vh2-nograd-icon, .ms-vh2-nofilter-icon, .ms-pb, .ms-pb-selected, .ms-ph, th.ms-vh3-nograd, .ms-pb a, .ms-pb-selected a, th .ms-vb, .ms-vh2-nofilter-icon, th.ms-vh2-nograd, th.ms-vh2-nograd-icon, a.ms-addnew, .ms-error, .ms-WPBody, .ms-WPBody td, .ms-stylelabel, .ms-stylebody, .ms-pickerwait, .ms-formvalidation, .ms-MenuUIItemTableCell, .ms-MenuUIItemTableCellCompact, .ms-MenuUILabel, .ms-MenuUILabelRtL, .ms-menuuilabelcompact, .ms-menuuilabelcompactRtl, .ms-wpadder-categoryColumn, .ms-wpadder-categoryColumn TD, .ms-wpadder-items, .ms-wpadder-upload INPUT, .ms-wpadder-upload BUTTON, .ms-wpadder-tabTable TH, .ms-wpadder-description, .ms-wpadder-zoneArea BUTTON, .ms-siteactionsmenu, .s4-titletable, .s4-breadcrumb-menu, .ms-rteStyle-Normal, .ms-rte-wpbox, .ms-rtedialog, .ms-linksection-level1 ul li a, .ms-linksection-level2 ul li, .ms-ratingPopup, .ms-developerdashboard > table tr td, .ms-developerdashboard > table th, .ms-developerdashboardnav ul li a, .ms-cui-ribbon, .ms-cui-menu, .ms-cui-toolbar-toolbar, .ms-cui-contextmenu-inner, .ms-cui-cb-input, .ms-cui-tb, .ms-cui-spn-txtbx, .ms-rteStyle-Normal, .ms-rteElement-P, .level-item a:link, .link-item a:link, .ms-PostBody, td.ms-vb {
	font-size: 10pt;

}
body {
		background:#fff;
	}


/* Headings */

/* heading within web parts */
.ms-WPBody h1 {color:#890d59; font-size:16px; margin-bottom:5px ;padding-bottom :0px; }
.ms-WPBody h2 {color:#490e67; font-size:16px; margin-bottom:5px ;padding-bottom :0px; }
.ms-WPBody h3 {color:#646374; font-weight:bold; font-size:14px;}
.ms-WPBody h4 { }
.ms-WPBody h5 { }
.ms-WPBody h6 { }

/*heading styles in RTE markup sytles ribbon drop down menu*/
.ms-rteElement-H1 {color:#890d59; font-size:20px; margin-bottom:5px ;padding-bottom :0px; }
.ms-rteElement-H2 {color:#490e67; font-size:16px;  margin-bottom:5px ;padding-bottom :0px; font-weight:bold;}
.ms-rteElement-H3 {color:#646374; margin-bottom:5px ;padding-bottom :0px;  font-weight:bold; font-size:14px;}
.ms-rteElement-H4 { margin-bottom:5px ;padding-bottom :0px;}

/*Colored heading styles in RTE markup sytles ribbon drop down menu*/
.ms-rteElement-H1B { color:#890d59; font-size:20px; margin-bottom:5px ;padding-bottom :0px;}
.ms-rteElement-H2B { color:#490e67; font-size:16px; margin-bottom:5px ;padding-bottom :0px; font-weight:bold;}
.ms-rteElement-H3B { color:#646374; margin-bottom:5px ;padding-bottom :0px; font-weight:bold; font-size:14px;}
.ms-rteElement-H4B { margin-bottom:5px ;padding-bottom :0px;}

img
{  border-style: none;
}

#ctl00_IdWelcome_ExplicitLogin{display:inline!important;}

/*basic html element headings*/
H1 {color:#890d59; font-size:20px; margin-bottom:5px ;padding-bottom :0px; }
H2 {color:#490e67; font-size:16px; margin-bottom:5px ;padding-bottom :0px; }
H3 {margin-bottom:5px ;padding-bottom :0px; font-weight:bold; font-size:14px; color:#646374;}
H4 {margin-bottom:5px ;padding-bottom :0px; }

/*group headings*/
#group0 td:first-child {    }

/*WebPart Title - uncomment to match home page blue background, white font
.ms-WPHeader TD h3 { color:#FFF; background-color:#003eac; padding-left:10px; font-size:14px; font-weight:bold;}*/
.ms-WPBorder {border:none;}
/*Links*/
a { } 
a:hover { }
a:visited { }
a:link, .link-item { }

/*Links in web parts*/
.ms-WPBody { }
.ms-WPBody a:hover { }
.ms-WPBody a:visited { }
.ms-WPBody a:link { }

#welcomeControl{ }
.ms-MenuUIUL li[text='My Site'] { display: none;}
.ms-MenuUIUL li[text='My Profile'] { display: none;}

.s4-ca{
padding:0 30px 10px 15px;
border-left:2px #ebad21 solid;

}


/*OOTB welcome menu, we are going to use a custom control so apply styles to new control once deployed */
.ms-welcomeMenu{
padding:0px!important; font-family:inherit; font-size:15px; margin:0px; display:inline; font-weight:bold;
	}
}
.white {
	color:#FFF
}
/*layout styles*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
	
.wrap {
		margin:0 auto; 
		width:960px;
	}
	
#topHeader { background:url('/Style Library/Images/ASBC/yeastBubbles.jpg') center repeat-x; height:70px; } /*margin-top is used to bump down header to make room for ribbon div*/

#topHeader .wrap {padding:15px 0;}

#middleHeader {background-color:#afadc3; text-align:center; border-top:2px #eeefef solid; height:148px;}
/*centers image and makes the image only a link. remove width to make entire row a link*/
#middleHeader table {
	width:960px; display:inline-block;
}

#topHeader .search {
		float:left;
		width:400px;
	}
	
.topheadernav, .s4-signInLink {
	 display:inline; color:#fff; font-weight:bold; font-size:15px;
}

.topheadernav a{
	font-weight:bold; color:#fff; 
}

	
/* override default scrolling behavior */

body #s4-workspace { overflow: visible !important; }

body #s4-ribbonrow { position: fixed; top:0px; z-index: 1000; min-height: 0 !important;  height: auto !important; }

#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."] { position: fixed !important; }


#content {
		padding:15px 0;
		clear:both;
	}
	
#footer {
		
		/*To anchor to bottom of page uncomment the following lines:*/
		/*position:fixed;
		bottom:0;*/
		text-align:center;
		padding:10px 0px;
		color:#000;
	}
	
#footer a {
		color:#003eac;
	}
	
#share{
	margin:10px 0px 0px 560px; height:15px!important;
}
	
/*Navitation*/

#nav {background-color:#003eac; }

/* Navigation list */
.s4-tn{
	background-color: #003eac;
padding:0px;

}
/* Global navigation */
.s4-tn li.static > .menu-item{
color:#fff; 
font-size:19px;
white-space:nowrap;
/*background: url("/Style Library/images/ASBC/navLine.jpg") no-repeat;*/
border-left:2px white solid;
border-top: none;
border-bottom:none;
border-right:none;
height:inherit;
padding-left:28px;
padding-right:28px;

}

.s4-tn li.static > .menu-item:first-child{

}

.menu-horizontal {
	width:100%; 
	text-align: center;
	border-right:2px white solid;
}


/* Hover */
.s4-tn li.static > a:hover{
color:#fff; 
text-decoration:none;
}
/* Selected */
.s4-toplinks .s4-tn a.selected{
color:#fff; 
text-decoration:none;

}

/*sub nav menus*/
.s4-tn UL.dynamic{
	background-color:#003eac;
}
.s4-tn li.dynamic > .menu-item{
	color:#fff; 
text-decoration:none;
font-size:15px;
text-align:left;
}
.menu a.dynamic{
	min-width:150px;
}

.s4-tn li.dynamic > a:hover{
color:#fff; 
text-decoration:none;
background-color:#003eac;
}

/*vertical nav*/
/*currently selected link*/

/*vertical nav hover*/

.s4-ql{
	margin-top:15px;
}

.s4-ql ul.root > li > a  {color:#490e67; }
.s4-ql ul.root > li > a:hover  {text-decoration:none; }
.s4-ql a.selected { background: none transparent;  color: #490e67!important; font-weight:bold; border:none!important; padding-left:20px!important;}
/*sub nav item*/
.s4-ql ul.root ul > li > a { color: #490e67; text-decoration:none; font-size:15px; padding-left:20px;}
.s4-ql ul.root ul > li > a:hover{text-decoration:none; color:#490e67;}
.s4-ql ul.root ul{
	margin-bottom:0px;
	margin-left:5px;
}
/*end sub nav item*/

.s4-ql ul.root > li > .menu-item{
	font-size:15px;
	color:#490e67;
}

/* hide arrows for top level items with flyouts */  

.menu-horizontal a.dynamic-children span.additional-background,  
.menu-horizontal span.dynamic-children span.additional-background{  
    padding-right:0px;  
    background-image:none;  
} 

/*change z-index of sharethis icons so they are behind drop down navigation*/
.stButton{
	z-index:0!important;
}

/*breadcrumbs*/

.breadCrumbs{margin-top:10px;}
.breadcrumbItem{color: #4a4a4a; margin: 0 0 0 0; }
a.breadcrumbItem  { color: #4a4a4a; }
a.breadcrumbItem:visited { color: #4a4a4a; }
a.breadcrumbItem:hover { text-decoration:underline;}
.breadcrumbItemActive { font-weight: bold; color: #4a4a4a; }


/*store styles*/
.productLeft{
	vertical-align:top; padding:5px 10px 10px 0; 
}

/*override core ribbon background color*/

body #s4-ribboncont {background-color:#490e67;}
	
body #s4-ribbonrow { }
/* Ribbon tab site actions drop down */
.ms-siteactionsmenuinner { }

/* border color to between ribbon and menu */
.ms-cui-topBar2 { }

/*override core highlight color */
.ms-rteStyle-Highlight{
	background-color:#afadc3; 
}

/*Start Contact Us Style*/
/********************************************/

DIV.ContactUs DIV.Field TEXTAREA {
    width: 300px;
    height: 150px;
}

DIV.ContactUs > DIV.ButtonRow {
    width: 490px;
}

DIV.ContactUs > DIV.Field > SPAN.Value INPUT {
    width: 230px;
}

DIV.ContactUs > DIV.Comment > SPAN.Label {
    vertical-align: top;
   
}
DIV.ContactUs > DIV.Field > SPAN.Label{
 width:180px;
 display:inline-block;	
	}


.ContactUs  DIV.Message 
{
    margin-top: 30px;
    font-weight: bold;
}

/*End Contact Us Style*/
/********************************************/


/* UNCOMMENT THIS SECTION THIS CODE MUST BE IN PLACE TO REMOVE SCROLL BARS DUE TO INLINE STYLE IN MASTER TEMPLATE MUST BE !IMPORTANT 
#s4-workspace {
	overflow: visible !IMPORTANT;
	height: inherit !important;
} */